Bug 23023 - need static libcurses.a
Summary: need static libcurses.a
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-30 12:40 UTC by Frank Ch. Eigler
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-30 12:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Ch. Eigler 2000-12-30 12:40:19 UTC
In addition to the current symlink /usr/lib/libcurses.so -> libncurses.so,
it would be good to have a similar symlink for the static libraries also. 
Some curses programs (e.g., ocaml) support static linkage, and have
hard-coded -lcurses references.

Comment 1 Bernhard Rosenkraenzer 2001-01-01 11:38:44 UTC
Done in 5.2-4


Note You need to log in before you can comment on or make changes to this bug.